@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Stack+Sans+Headline:wght@200..700&display=swap");
h1 {
  font-family: "Stack Sans Headline";
}
img {
  width: 100%;
  object-fit: cover;
}
table {
  border-collapse: collapse;
  width: 100%;
  font-family: "Roboto Condensed", sans-serif;
}
tr,
td {
  border: 1px solid rgb(201, 191, 191);
}
td {
  padding: 12px;
}
th {
  color: white;
  background-color: black;
}
.row1,
.row3 {
  background-color: white;
}
.row2,
.row4 {
  background-color: rgb(238, 231, 231);
}
li {
  line-height: 25px;
  border-bottom: 1px solid rgb(168, 166, 166);
}
.tables {
  padding: 10px;
  box-shadow: 0px 1px 2px rgb(182, 181, 181);
}
.last-head {
  padding: 10px;
  font-family: "Stack Sans Headline", sans-serif;
}
